<?xml version="1.0"?>
<tree>
    <field name="r_price_index"/>
    <field name="r_price_desc"/>
    <field name="r_price_date"/>
    <field name="r_price_value"/>
    <field name="r_low_price"/>
    <field name="r_high_price"/>
</tree>
